import req from '@/request.js'
const portal = window.context.portal
export default {
  
	//分页查询
	paperEvaluationQuery(data, cb) {
	  req.post(portal + `/exam/user/record/paperEvaluationQuery`, data).then(res => {
	    cb(res.data)
	  })
	},
	
    //查看试卷
    getUserRecord(id, cb) {
        req.get(portal + `/exam/user/record/getUserRecord/` + id).then(rep => {
            cb(rep.data)
        })
    },
	//阅卷-保存分数
	saveScore(data, cb) {
	  req.post(portal + `/exam/user/record/saveScore`, data).then(res => {
	    cb(res.data)
	  })
	},
}	